
  <div class="bg-light p-5 rounded mt-5">
    <h1 class="display-4">Sur moi</h1>
    <p class="lead">Une brève explication sur moi</p>
    <hr class="my-4" />
    <p>Bonjour, Je m'appelle Mustapha El Hachmi Mahti, j'ai 20 ans. Je suis née
      au Maroc, mais j'ai passé la majeure partie de ma vie en Espagne, jusqu'à
      l'année dernière. En octobre 2020, je viendrai vivre ici en France. Je ne
      faisais rien jusqu'au mois de janvier où j'ai rejoint L'école Régionale de
      la Deuxième Chance avec l'idée d'apprendre le français. C'est là que j'ai
      commencé à me préparer à l'informatique. Pendant mon séjour là-bas, j'ai
      effectué différents stages que je précise dans mon CV. Et l'un d'entre eux
      était ici à Simplon, j'ai donc pu faire l'expérience directe de ce que
      c'est que d'être ici. C'est ce qui m'a décidé à faire ma formation ici.</p>
  </div>
</div>